git.net

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[Bug 62983] apache latest version cause segmentation fault when enable php5 and php7 in the same time


https://bz.apache.org/bugzilla/show_bug.cgi?id=62983

0xd0ff9 <dinhbaouit@xxxxxxxxx> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
         Resolution|INVALID                     |WONTFIX

--- Comment #4 from 0xd0ff9 <dinhbaouit@xxxxxxxxx> ---
But, If users miss handle do this action, apache2 will crash always and
difficult to fix

-- 
You are receiving this mail because:
You are the assignee for the bug.
---------------------------------------------------------------------
To unsubscribe, e-mail: bugs-unsubscribe@xxxxxxxxxxxxxxxx
For additional commands, e-mail: bugs-help@xxxxxxxxxxxxxxxx